package com.bocloud.cmp.provider.network;

import com.bocloud.cmp.model.cisco.SubjectModel;
import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

public interface SubjectProvider extends SuperProvider {
    public BocloudResult create(SubjectModel model);

    public BocloudResult remove(String dn);
}
